media-gfx/figtoipe: Add sys-libs/zlib to DEPENDS
[shuber-gentoo-overlay.git] / media-gfx / ipe /
drwxr-xr-x   ..
-rw-r--r-- 6440 Manifest
drwxr-xr-x - files
-rw-r--r-- 2568 ipe-7.0.14.ebuild
-rw-r--r-- 2550 ipe-7.1.0.ebuild
-rw-r--r-- 2550 ipe-7.1.1.ebuild
-rw-r--r-- 2351 ipe-7.1.2.ebuild
-rw-r--r-- 2345 ipe-7.1.3.ebuild
-rw-r--r-- 2371 ipe-7.1.4.ebuild
-rw-r--r-- 2371 ipe-7.1.5.ebuild
-rw-r--r-- 2389 ipe-7.1.7.ebuild